<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.16.0.final using JasperReports Library version 6.16.0-48579d909b7943b64690c65c71e07e0b80981928  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Mandarin" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="0" uuid="d4a7e5eb-7477-4b68-94f4-251d2d60534f">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="One Empty Record"/>
	<parameter name="tariffName" class="java.lang.String"/>
	<parameter name="priority" class="java.lang.Short"/>
	<parameter name="portfoliosNumber" class="java.lang.Integer"/>
	<parameter name="totalStocksPrice" class="java.math.BigDecimal"/>
	<parameter name="limit" class="java.lang.String"/>
	<parameter name="currency" class="java.lang.String"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<title>
		<band height="50" splitType="Stretch">
			<textField>
				<reportElement mode="Opaque" x="40" y="14" width="490" height="30" backcolor="rgba(3, 107, 252, 0.19607843)" uuid="d4fe6047-81df-453a-9e32-e3ad241cf093"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="DejaVu Sans" size="14"/>
				</textElement>
				<textFieldExpression><![CDATA["Report for tariff " + $P{tariffName}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<detail>
		<band height="202">
			<staticText>
				<reportElement mode="Transparent" x="40" y="20" width="190" height="30" backcolor="#E3E3FA" uuid="064a835e-123f-45a7-9ba9-d140acdd9529"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Serif" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[Priority]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="40" y="122" width="190" height="30" backcolor="#E3E3FA" uuid="52d8d5b8-c74d-4704-b890-e7da3113b3a1"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Serif" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[Total stocks' price]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="40" y="70" width="190" height="30" backcolor="#E3E3FA" uuid="74ae7623-ffe2-4f29-9694-89c863126afd"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Serif" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[Total number of portfolios]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="40" y="172" width="190" height="30" backcolor="#E3E3FA" uuid="b008c080-6f52-446f-9def-c060b0c21b48"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Serif" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[Stocks' limit for current tariff]]></text>
			</staticText>
			<textField>
				<reportElement x="290" y="20" width="190" height="30" uuid="7dc1ca7a-72f2-4f6e-81c6-9e2c450130b9"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Serif" size="14"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{priority}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="290" y="70" width="190" height="30" uuid="35758aad-b89e-43a8-9f75-11af5c0933bd"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Serif" size="14"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{portfoliosNumber}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="290" y="120" width="190" height="30" uuid="e4b55039-136c-4ce6-b9b8-50f5c7956789"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Serif" size="14"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{totalStocksPrice} + " " + $P{currency}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="290" y="170" width="190" height="30" uuid="9588e685-f09b-474d-a531-d14642525d95"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Serif" size="14"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{limit}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="56">
			<staticText>
				<reportElement mode="Opaque" x="-20" y="11" width="595" height="30" forecolor="#000000" backcolor="rgba(3, 107, 252, 0.19607843)" uuid="aaada0d0-d0e5-438c-8532-21dceb743ff8"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="DejaVu Sans" size="11" isBold="false" isItalic="true"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
		</band>
	</pageFooter>
</jasperReport>
